Skip to content

List tags

GET
/tags
curl --request GET \
--url https://feed.work.optidata.cloud/api/tags \
--header 'Authorization: Bearer <token>'

Every tag in the company, by name.

Tags.

Media typeapplication/json
Array<object>

A tag that labels posts.

object
id
required
integer
name
required
string
slug
string
type
string | null
description
string | null
color
required
string
Allowed values: primary secondary success danger warning info dark
order_column
integer | null
created_at
string format: date-time
updated_at
string format: date-time
Examples
Exampleexample
[
{
"id": 89,
"name": "hr",
"slug": "hr",
"type": null,
"description": null,
"color": "success",
"order_column": 68,
"created_at": "2026-09-02T12:10:14.000000Z",
"updated_at": "2026-09-02T12:10:14.000000Z"
}
]

No authentication key was sent.

Media typeapplication/json

Authentication failures use an error key.

object
error
required
string
Examples
Exampleexample
{
"error": "JWT passport exception: Missing bearer token in request"
}

The authentication key is expired or not recognised. Get a fresh one and retry.

Media typeapplication/json

Authentication failures use an error key.

object
error
required
string
Examples
Exampleexample
{
"error": "JWT passport expired: Passport expired"
}